.card {
    max-width: 400px;
    margin: 2%;
    width: 300px;
  }
  
  .header-image {
    background-image: url('https://s3.amazonaws.com/uifaces/faces/twitter/calebogden/128.jpg');
    background-size: cover;
    
  }

  button {
      background: lightblue
  }
  